<?php

session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$tb_bg=$_POST['tb_bg'];
if($_GET['page_id']){
$page_id=$_GET['page_id'];
}
else
{
$page_id=$_POST['page_id'];
}

if($_GET['lang']){
$lang = $_GET['lang'];

}
else
{
$lang = $_POST['lang'];

}
if($_GET['id']){
$id=$_GET['id'];
}
else
{
$id=$_POST['id'];
}

$edit=$_POST['edit'];

$OldBanner = $_POST['OldBanner'];
$DelOldBanner = $_POST['DelOldBanner'];

$OldBanner1 = $_POST['OldBanner1'];
$DelOldBanner1 = $_POST['DelOldBanner1'];

$OldBanner2 = $_POST['OldBanner2'];
$DelOldBanner2 = $_POST['DelOldBanner2'];

$OldBanner3 = $_POST['OldBanner3'];
$DelOldBanner3 = $_POST['DelOldBanner3'];
$note_bg=$OldBanner;
$note_bg_qh=$OldBanner1;
$biaoti_bg=$OldBanner2;

$biaoti_bg_qh=$OldBanner3;

$link_bg=$_POST['link_bg'];
$link_bgyr=$_POST['link_bgyr'];
$link_bgtm=$_POST['link_bgtm'];

$color_bg=$_POST['color_bg'];
$color_bgyr=$_POST['color_bgyr'];
$color_bgtm=$_POST['color_bgtm'];

$repeat_bg=$_POST['repeat_bg'];
$note_bg_dq=$_POST['Banner_dq'];
$repeat_bg_qh=$_POST['repeat_bgqh'];
$note_bg_qh_dq=$_POST['Banner_dqqh'];
$biaoti_bg_repeat=$_POST['biaoti_bg_repeat'];
$biaoti_bg_dq=$_POST['biaoti_bg_dq'];
$biaoti_bg_qh_repeat=$_POST['biaoti_bg_qh_repeat'];
$biaoti_bg_qh_dq=$_POST['biaoti_bg_qh_dq'];


?>
<!DOCTYPE HTML>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>背景设置</title>
<LINK href="../share/style.css" rel="stylesheet">
<script src='../share/global.js'></script>

	<link rel="stylesheet" href="../layui/css/layui.css" media="all">
<!--_meta 作为公共模版分离出去-->


<meta name="renderer" content="webkit|ie-comp|ie-stand">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<LINK rel="Bookmark" href="/favicon.ico" >
<LINK rel="Shortcut Icon" href="/favicon.ico" />
<!--[if lt IE 9]>
<script type="text/javascript" src="/admin/lib/html5.js"></script>
<script type="text/javascript" src="/admin/lib/respond.min.js"></script>
<script type="text/javascript" src="../lib/PIE_IE678.js"></script>
<![endif]-->
<link rel="stylesheet" type="text/css" href="/admin/static/h-ui/css/H-ui.min.css" />
<link rel="stylesheet" type="text/css" href="/admin/static/h-ui.admin/css/H-ui.admin.css" />
<link rel="stylesheet" type="text/css" href="/admin/lib/Hui-iconfont/1.0.7/iconfont.css" />
<link rel="stylesheet" type="text/css" href="/admin/lib/icheck/icheck.css" />
<link rel="stylesheet" type="text/css" href="/admin/static/h-ui.admin/skin/default/skin.css" id="skin" />
<link rel="stylesheet" type="text/css" href="/admin/static/h-ui.admin/css/style.css" />
<link rel="stylesheet" type="text/css" href="css/jquery.bigcolorpicker.css" />
<script type="text/javascript" src="js/jquery-1.12.3.min.js"></script>
<script type="text/javascript" src="js/jquery.bigcolorpicker.min.js"></script>

<script type="text/javascript">
$(function(){
	$("#c1").bigColorpicker("c1");
	$("#c2").bigColorpicker("c2");
		$("#c3").bigColorpicker("c3");
	$("#c4").bigColorpicker("c4");
			$("#c5").bigColorpicker("c5");
	$("#c5").bigColorpicker("c5");
	$("#img").bigColorpicker(function(el,color){
		$(el).css("background-color",color);
	});
	$(".ku").bigColorpicker(function(el,color){
		$(el).css("background-color",color);
	});
	$("#c5").bigColorpicker("c5","L",6);
});
</script>

<!--[if IE 6]>
<script type="text/javascript" src="admin/static/h-ui.admin/js/DD_belatedPNG_0.0.8a-min.js" ></script>
<script>DD_belatedPNG.fix('*');</script>
<![endif]-->
<!--/meta 作为公共模版分离出去-->

<title>基本设置</title>
</head>
<body style="background:#ffffff">
<nav class="breadcrumb"><i class="Hui-iconfont">&#xe67f;</i> 首页 <span class="c-gray en">&gt;</span> 背景设置 <span class="c-gray en">&gt;</span> (模块<?=$id?>[<?=$page_id?>]) <a class="btn btn-success radius r" style="line-height:1.6em;margin-top:3px;margin-left:30px;" href="javascript:location.replace(location.href);" title="刷新" ><i class="Hui-iconfont">&#xe68f;</i></a>  
</nav>



<article class="page-container" style="margin:0;padding:0;">
<div class="page-container">


		
<? require_once("bg_form.php");?>
</div>

</article>
<? 
$DB->close();
include "../share/bottom.php";
?>
<!--_footer 作为公共模版分离出去-->
<script type="text/javascript" src="/admin/lib/layer/2.1/layer.js"></script> 
<script type="text/javascript" src="/admin/lib/icheck/jquery.icheck.min.js"></script> 
<script type="text/javascript" src="/admin/lib/jquery.validation/1.14.0/jquery.validate.min.js"></script> 
<script type="text/javascript" src="/admin/lib/jquery.validation/1.14.0/validate-methods.js"></script> 
<script type="text/javascript" src="/admin/lib/jquery.validation/1.14.0/messages_zh.min.js"></script> 
<script type="text/javascript" src="/admin/static/h-ui/js/H-ui.js"></script> 
<script type="text/javascript" src="/admin/static/h-ui.admin/js/H-ui.admin.js"></script> 
<!--/_footer /作为公共模版分离出去-->

<!--请在下方写此页面业务相关的脚本-->
<script type="text/javascript">
$(function(){
	$('.skin-minimal input').iCheck({
		checkboxClass: 'icheckbox-blue',
		radioClass: 'iradio-blue',
		increaseArea: '20%'
	});
	$.Huitab("#tab-system .tabBar span","#tab-system .tabCon","current","click","0");
});
</script>
<!--/请在上方写此页面业务相关的脚本-->

<!--子导航-->



  <script src="../layui/lay/dest/layui.all.js"></script>


<script>
layui.use(['form', 'layedit', 'laydate'], function(){
  var form = layui.form()
  ,layer = layui.layer
  ,layedit = layui.layedit
  ,laydate = layui.laydate;
  
  //创建一个编辑器
  var editIndex = layedit.build('LAY_demo_editor');




 
form.on('select(link1)', function(data){



 $("#title_url").attr('value', data.value);
form.render();
});  
 
form.on('select(link2)', function(data){



 $("#title_right_url").attr('value', data.value);
form.render();
});  

  
});
</script>

</body>
</body>
</html>
